Retrieve detailed hiring guide for a country
Returns country-specific hiring guide data — including salary requirements, holidays, probation terms, health insurance, and currency — for use in creating and validating EOR contract quotes.
Token scopes: contracts:read
Authentication
Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
curl -X GET 'https://api.deel.training/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Path parameters
The two-letter ISO code of the country for which to retrieve the hiring guide.
Query parameters
When true, the salary object also includes min_usd and max_usd: the minimum and maximum salary converted to USD at the mid-market exchange rate. The USD values are omitted when no exchange rate is available.